<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.castlabs.abr</groupId>
  <artifactId>castlabs-abr</artifactId>
  <versioning>
    <latest>0.9.1</latest>
    <release>0.9.1</release>
    <versions>
      <version>0.9.1</version>
    </versions>
    <lastUpdated>20230606111400</lastUpdated>
  </versioning>
</metadata>
